Kwiki-MindMap

Prerequisites

Kwiki-MindMap declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
GraphViz0GraphViz-2.20128.57
YAML0YAML-1.15125.71
Digest::MD50Digest-MD5-2.54131.43
Kwiki0.37Kwiki-0.39120.00